body {
	background-color: #f2f9ff;
	background-repeat:no-repeat;
	background-position:center top;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: #f2f9ff url('../images/back.png') repeat-x top center;
	font-family:"Arial", Arial, Helvetica, sans-serif;
	font-size: 13px;
}
html, input, textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	color:#5e5c5a;
}
div#wrapper {
	position:relative;
	margin-top:20px;
	margin-left: auto;
	margin-right: auto;
	width:960px;
	background: #feffff url('../images/ba0.png') repeat-x
}
div#wrapper2 {
	position:relative;
	background: transparent url('../images/test.png') no-repeat;
	background-position: 0px 20px;
	margin-left: auto;
	margin-right: auto;
	width:1000px;
}
div#footer {
	position:relative;
	background: transparent url('../images/footer.png') no-repeat top center;
	margin-left: auto;
	margin-right: auto;
	height:59px;
	width:968px;
}
a:link {
	color: #ffffff;
	text-decoration: None
}
a:visited {
	color: #ffffff;
	text-decoration: None
}
a:active {
	color: #f8c598;
	text-decoration: None
}
a:hover {
	color: #f8c598;
	text-decoration: None
}
a.red:link {
	color: #000;
	text-decoration: None
}
a.red:visited {
	color: #000;
	text-decoration: None
}
a.red:active {
	color: #94001c;
	text-decoration: None
}
a.red:hover {
	color: #94001c;
	text-decoration: None
}
a.blue:link {
	color: #000;
	text-decoration: None
}
a.blue:visited {
	color: #000;
	text-decoration: None
}
a.blue:active {
	color: #3346c6;
	text-decoration: None
}
a.blue:hover {
	color: #3346c6;
	text-decoration: None
}
a.sp:link {
	color: #fff;
	text-decoration: None
}
a.sp:visited {
	color: #fff;
	text-decoration: None
}
a.sp:active {
	color: #bddefb;
	text-decoration: None
}
a.sp:hover {
	color: #bddefb;
	text-decoration: None
}
div#content {
	position:absolute;
	height:570px;
	width:960px;
	top:100px;
	left:10px;
}
input, select {
	color:#000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
}
.arrow_black {
	float:left;
	background: transparent url('../images/arrow_black.png') no-repeat top left;
	width:18px;
	height:14px;
	border:none;
	vertical-align: middle;
}
#support_pic {
	float:left;
	margin-top: 0px;
	margin-left: 0px;
	background: transparent url('../images/support.png') no-repeat top left;
	width:67px;
	height:40px;
}
#startwahl {
	margin-top: 5px;
	margin-left: 0px;
	width:960px;
	height:280px;
	background:transparent url('../images/startwahl-back01.png') no-repeat top center;
}
#premium {
	margin-top: 15px;
	margin-left: 18px;
	width:932px;
	height:86px;
	background:transparent url('../images/premium.png') no-repeat center;
}
#premium2 {
	margin-top: -10px;
	margin-left: 18px;
	width:932px;
	height:86px;
	background:transparent url('../images/premium.png') no-repeat center;
}
#partner {
	margin-top: 15px;
	margin-left: 18px;
	width:932px;
	height:118px;
	background:transparent url('../images/partner.png') no-repeat center;
}

#scrollbereich {
	margin-left: 215px;
	width:710px;
	height:102px;
}

#impressum {
	margin-left: 0px;
	width:184px;
	height:53px;
	background:transparent url('../images/impressum.png') no-repeat center;
	margin-bottom: 15px;
}
#start-info {
	float:left;
	margin-top: 15px;
	margin-left: 18px;
	text-align:left;
	color:white;
	width:570px;
	color:black;
	margin-left:18px;
	background:transparent url('../images/w-mitte.png') repeat center;
}
#info-rechts {
	float:left;
	margin-top: 25px;
	margin-left: 0px;
	width:367px;
	height:239px;
}
#start-oben {
	height:10px;
	width:570px;
	background:transparent url('../images/w-oben.png') repeat center;
}
#start-unten {
	height:10px;
	width:570px;
	background:transparent url('../images/w-unten.png') repeat center;
}
#start-info2 {
	margin-top: 15px;
	margin-left: 18px;
	text-align:left;
	color:white;
	width:932px;
	color:black;
	margin-left:19px;
	background:transparent url('../images/w-mitte2.png') repeat center;
}
#start-info3 {
	margin-top: -15px;
	margin-left: 18px;
	text-align:left;
	color:white;
	width:932px;
	color:black;
	margin-left:19px;
	background:transparent url('../images/w-mitte2.png') repeat center;
}
#start-oben2 {
	height:10px;
	width:932px;
	background:transparent url('../images/w-oben2.png') repeat center;
}
#start-unten2 {
	height:10px;
	width:932px;
	background:transparent url('../images/w-unten2.png') repeat center;
}
#start-text {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;

}
#agb-text {
	font-size:12px;
	padding: 10px;
	padding-left: 25px;
}
#webmaster-oben {
	margin-top: 10px;
	margin-left: 0px;
	width:960px;
	height:280px;
	background:transparent url('../images/webmaster-oben.png') no-repeat top center;
}
#startwahl-text {
	float:left;
	text-align:left;
	color:white;
	margin-top: 107px;
	margin-left: 60px;
	width:420px;
	height:107px;
	line-height:20px;
}
#startwahl-text2 {
	float:left;
	text-align:left;
	color:white;
	margin-top: 107px;
	margin-left: 35px;
	width:420px;
	height:107px;
	line-height:20px;
}
#link-webmaster {
	float:left;
	margin-top: 6px;
	margin-left: 35px;
	width:300px;
	height:50px;
}
#link-sponsoren {
	float:left;
	margin-top: 6px;
	margin-left: 150px;
	width:300px;
	height:50px;
}
#webmaster-ueberschrift {
	float:left;
	line-height:42px;
	text-align:left;
	color:white;
	margin-top: 15px;
	margin-left: 8px;
	font-size:38px;
	font-weight:bold;
	letter-spacing: -2px;
}
#webmaster-geld-icon {
	float:left;
	width:51px;
	height:44px;
	margin-top: 10px;
	margin-left: 20px;
	background:transparent url('../images/icon-money.png') no-repeat center;
}
#webmaster-text {
	float:left;
	text-align:left;
	color:white;
	margin-left: 5px;
	line-height:20px;
}
#webmaster-text-pfeil {
	float:left;
	width:9px;
	height:11px;
	margin-top: 6px;
	margin-left: 22px;
	background:transparent url('../images/icon-pfeil.png') no-repeat center;
}
#webmaster-buttonbereich {
	float:left;
	text-align:left;
	color:white;
	margin-left: 22px;
	margin-bottom: 10px;
	width:870px;
	margin-top: 5px;
}
#logo {
	float:left;
	margin-top: 15px;
	margin-left: 10px;
	width:304px;
	height:63px;
	background:transparent url('../images/logo.png') no-repeat center;
}

#logo01 {
	float:left;
	margin-top: 15px;
	margin-left: 10px;
	width:304px;
	height:63px;
	background:transparent url('../images/logo01.png') no-repeat center;
}
#header-text {
	float:left;
	margin-top: 30px;
	margin-left: 22px;
	width:240px;
	height:36px;
}
#header-text2 {
	float:left;
	margin-top: 10px;
	margin-left: 102px;
	width:140px;
	height:36px;
}
#header-pic {
	float:left;
	margin-top: 20px;
	margin-left: 22px;
	width:240px;
	height:50px;
}

#header-pic2 {
	float:left;
	margin-top: 18px;
	margin-left: 22px;
	width:250px;
	height:59px;
}
.hp_wm {
	background:transparent url('../images/wm_area.png') no-repeat center;
}
.hp_sp {
	background:transparent url('../images/sp_area.png') no-repeat center;
}
.hp_start {
	background:transparent url('../images/start_area.png') no-repeat center;
}
#header-text01 {
	float:left;
	margin-top: 9px;
	margin-left: 70px;
	width:180px;
	height:35px;
	line-height:14px;
}
#login-bereich {
	float:right;
	margin-top: 30px;
	width:350px;
	height:35px;
	margin-right: 15px;
}
#menu1 {
	margin-top: 5px;
	margin-left: 18px;
	width:940px;
	height:25px;
}
#flagge-ger {
	position:absolute;
	top: 13px;
	left: 901px;
	width:16px;
	height:11px;
	background:transparent url('../images/flagge-ger.png') no-repeat left;
}
#flagge-eng {
	position:absolute;
	top: 13px;
	left: 923px;
	width:16px;
	height:11px;
	background:transparent url('../images/flagge-eng.png') no-repeat left;
}


#menu-vor {
	float:left;
	width:24px;
	height:30px;
	background:transparent url('../images/menu-vor.png') no-repeat left;
}
#menu-mitte {
	float:left;
	height:30px;
	background:transparent url('../images/menu-mitte.png') repeat-x left;
}
#menu-vor01 {
	float:left;
	width:24px;
	height:30px;
	background:transparent url('../images/menu-vor01.png') no-repeat left;
}
#menu-mitte01 {
	float:left;
	height:30px;
	background:transparent url('../images/menu-mitte01.png') repeat-x left;
}
#menu-nach01 {
	text-align:center;
	margin-right:15px;
	float:left;
	width:17px;
	height:30px;
	background:transparent url('../images/menu-nach01.png') no-repeat left;
}

#menu-vor02 {
	float:left;
	width:24px;
	height:30px;
	background:transparent url('../images/menu-vor02.png') no-repeat left;
}
#menu-mitte02 {
	float:left;
	height:30px;
	background:transparent url('../images/menu-mitte02.png') repeat-x left;
}
#menu-nach02 {
	text-align:center;
	margin-right:15px;
	float:left;
	width:17px;
	height:30px;
	background:transparent url('../images/menu-nach02.png') no-repeat left;
}
#menu-text {
	margin-top:7px;
	color: #FFF;
	font-size:13px;
	font-weight:bold;
}
#menu-nach {
	text-align:center;
	margin-right:15px;
	float:left;
	width:17px;
	height:30px;
	background:transparent url('../images/menu-nach.png') no-repeat left;
}
#red-vor {
	float:right;
	margin-left:15px;
	width:10px;
	height:35px;
	background:transparent url('../images/red-links.png') no-repeat left;
}
#red-mitte {
	float:right;
	height:35px;
	background:transparent url('../images/red-mitte.png') repeat-x left;
}
#blue-vor {
	float:right;
	margin-left:15px;
	width:10px;
	height:35px;
	background:transparent url('../images/blue-links.png') no-repeat left;
}
#blue-mitte {
	float:right;
	height:35px;
	background:transparent url('../images/blue-mitte.png') repeat-x left;
}
#blue-nach {
	text-align:center;
	float:right;
	width:10px;
	height:35px;
	background:transparent url('../images/blue-rechts.png') no-repeat left;
}
#red-text {
	margin-top:9px;
	color: white;
	font-size:13px;
	font-weight:bold;
}
#red-nach {
	text-align:center;
	float:right;
	width:10px;
	height:35px;
	background:transparent url('../images/red-rechts.png') no-repeat left;
}
#rb-oben {
	margin-left:18px;
	margin-top:11px;
	height:7px;
	width:932px;
	background:transparent url('../images/rb-oben.png') no-repeat center;
}
#rb-unten {
	margin-left:18px;
	height:7px;
	width:932px;
	background:transparent url('../images/rb-unten.png') no-repeat center;
}
#rb-mitte {
	margin-left:18px;
	width:932px;
	background:transparent url('../images/rb-mitte.png') repeat top left;
	z-index: 4;
}
#rb-mitte01 {
	margin-left:18px;
	width:932px;
	background:transparent url('../images/rb-mitte01.png') repeat top left;
}
#l-bereich {
	float:left;
	margin-top:10px;
	margin-left:-25px;
	width:930px;
}
#l-icon-webmaster {
	margin-top:-40px;
	width:95px;
	height:76px;
	background:transparent url('../images/icon-webmaster.png') no-repeat left;
	float: right;
	margin-right: 160px;
}
#l-icon-sponsor {
	margin-top:-40px;
	width:95px;
	height:76px;
	background:transparent url('../images/icon-sponsor.png') no-repeat left;
	float: right;
	margin-right: 190px;
}
#l-icon-arrow {
	margin-top:-50px;
	margin-left:0px;
	width:157px;
	height:135px;
	background:transparent url('../images/arrow.png') no-repeat left;
	float: right;
}
#l-icon-arrow2 {
	margin-top:-50px;
	margin-left:0px;
	width:157px;
	height:135px;
	background:transparent url('../images/arrow2.png') no-repeat left;
	float: right;
}
#l-vor {
	float:left;
	margin-left:15px;
	width:25px;
	height:40px;
	background:transparent url('../images/l-vor.png') no-repeat left;
}
#l-mitte {
	float:left;
	height:31px;
	background:transparent url('../images/l-mitte.png') repeat-x left;
}
#l-text {
	margin-top:6px;
	color: #000525;
	font-size:20px;
	font-weight:bold;
	margin-left: 15px;
	letter-spacing: -1px;
	line-height:21px;
}
#l-nach {
	text-align:center;
	float:left;
	width:14px;
	height:31px;
	background:transparent url('../images/l-nach.png') no-repeat left;
}
#bb-vor {
	float:left;
	margin-left:15px;
	width:36px;
	height:45px;
	background:transparent url('../images/bb-vor.png') no-repeat left;
}
#bb-mitte {
	float:left;
	height:45px;
	background:transparent url('../images/bb-mitte.png') repeat-x left;
}
#bb-vor01 {
	float:left;
	margin-left:15px;
	width:36px;
	height:45px;
	background:transparent url('../images/bb-vor01.png') no-repeat left;
}
#bb-mitte01 {
	float:left;
	height:45px;
	background:transparent url('../images/bb-mitte01.png') repeat-x left;
}
#bb-nach01 {
	text-align:center;
	float:left;
	width:25px;
	height:45px;
	background:transparent url('../images/bb-ende01.png') no-repeat left;
}
#bb-text {
	margin-top:13px;
	color: white;
	font-size:18px;
	font-weight:bold;
}
#bb-nach {
	text-align:center;
	float:left;
	width:25px;
	height:45px;
	background:transparent url('../images/bb-ende.png') no-repeat left;
}
#bb-haken {
	z-index:10000;
	width:76px;
	height:74px;
	background:transparent url('../images/haken.png') no-repeat left;
	float: right;
}
#thumbs {
	float:left;
	width:870px;
	text-align:left;
	margin-left: 33px;
	margin-bottom: 15px;
	margin-top: 5px;
}
.thmumb-pic {
	float:left;
	margin-top:0;
	margin-left:2px;
	width:160px;
	height:84px;
}
#textbereichlist {
	float:left;
	width:910px;
	text-align:left;
	margin-left: 0px;
	margin-bottom: 15px;
	margin-top: 5px;
}
#submitfeld1 {
	float:left;
	width:160px;
	height:25px;
	text-align:left;
	font-size:16px;
	font-weight:bold;
	margin-top: 3px;
}
#submitfeld2 {
	float:left;
	height:25px;
}
#schritte-back {
	width:940px;
	height:210px;
	background:transparent url('../images/schritteback.png') no-repeat left;
	margin-left: 10px;
	margin-top: 20px;
}
#schritte-back2 {
	width:940px;
	height:210px;
	background:transparent url('../images/schritteback2.png') no-repeat left;
	margin-left: 10px;
	margin-top: 20px;
}
#schritt1 {
	float:left;
	width:190px;
	height:113px;
	text-align:left;
	font-size:13px;
	color:white;
	margin-top: 50px;
	margin-left: 30px;
}
#schritt2 {
	float:left;
	width:190px;
	height:113px;
	text-align:left;
	font-size:13px;
	color:white;
	margin-top: 50px;
	margin-left: 46px;
}
#schritt3 {
	float:left;
	width:190px;
	height:113px;
	text-align:left;
	font-size:13px;
	color:white;
	margin-top: 50px;
	margin-left: 46px;
}
#schritt4 {
	float:left;
	width:190px;
	height:113px;
	text-align:left;
	font-size:13px;
	color:white;
	margin-top: 50px;
	margin-left: 46px;
}
.info-icon {
	float:left;
	width:58px;
	height:50px;
	margin-left: 0px;
	margin-bottom: 5px;
	margin-top: 1px;
	margin-right: 5px;
}
#pic-provision {
	background:transparent url('../images/icon-provision.png') no-repeat left;
}
#pic-einbau {
	background:transparent url('../images/icon-einbau.png') no-repeat left;
}
#pic-werbeformen {
	background:transparent url('../images/icon-werbeformen.png') no-repeat left;
}
#pic-service {
	background:transparent url('../images/icon-service.png') no-repeat left;
}
.info-textbereich {
	float:left;
	width:280px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.info-over {
	font-size:18px;
	color:#C00;
}
.info-over2 {
	font-size:18px;
	color:#1166af;
}
.info-txt {
}
#l-bereich2 {
	margin-top:10px;
	margin-left:-25px;
	height: 40px;
	width: 590px;
}
#l-bereich3 {
	margin-top:10px;
	margin-left:-25px;
	height: 40px;
	width: 590px;
}
.info-strich {
	width:345px;
	height:1px;
	background:transparent url('../images/strich.png') no-repeat left;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
}
#start-text2 {
	padding-top: 10px;
	padding-right: 11px;
	padding-bottom: 10px;
	padding-left: 11px;
	width: 570px;
}
#start-text3 {
	float:left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	width: 328px;
	background-color: #e2e2e2;
}
#formpart {
	float:left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 210px;
}
#map-ger {
	float:left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	width: 180px;
	height:103px;
	background:transparent url('../images/map-ger.png') no-repeat center;
	background-color: #e2e2e2;
	margin-left: 8px;
}
#start-bild1 {
	float:left;
	width:149px;
	height:197px;
	background:transparent url('../images/euro.jpg') no-repeat left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
}
#start-bild2 {
	float:left;
	width:149px;
	height:197px;
	background:transparent url('../images/kurve.jpg') no-repeat left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
}
.loginbutton {
	padding:0;
	margin:0;
	border:none;
	font-size:10px;
	background: url('../images/button_bg_2.gif') no-repeat center;
	color: #AE0000;
	height:19px;
	width:70px;
}

#startimp {
	float:right;  
     font-size:11px;
	color:white;
	margin-right:10px;
	margin-top:27px;
		width:968px;
		text-align:center;

}
